Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003133TestLinkInstallerpublic2010-02-03 05:102010-05-01 20:32
Reporterrwierzbicki 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 2 
Fixed in Version1.9 Beta 3 
Summary0003133: MySQL migration from 1.8 to 1.9 fails on Linux
DescriptionRunning DB upgrade script complains about missing file: .\migration\migrate_18\migrate_18_to_19.php

The migrate_18_to_19.php in install/installNewDB.php on line 312 is referenced with backslashes instead of system specific separators. The file lookup fails on Linux.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6
PHP Version5.2.10-2ubuntu6.4
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008941)
fman (administrator)
2010-02-04 01:51

Thanks

- Issue History
Date Modified Username Field Change
2010-02-03 05:10 rwierzbicki New Issue
2010-02-03 05:10 rwierzbicki Browser => Firefox 3.6
2010-02-03 05:10 rwierzbicki PHP Version => 5.2.10-2ubuntu6.4
2010-02-04 01:45 fman Status new => assigned
2010-02-04 01:45 fman Assigned To => fman
2010-02-04 01:51 fman Note Added: 0008941
2010-02-04 01:51 fman Status assigned => resolved
2010-02-04 01:51 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-04 01:51 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker